package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TgeneresultsPK;
import com.qsoft.rs.sincoar.dto.TgeneresultsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneresultsPKMapper {

    TgeneresultsPKMapper INSTANCE = Mappers.getMapper(TgeneresultsPKMapper.class);

    TgeneresultsPK getEntidad(TgeneresultsPKDTO tgeneresultsPK);

    TgeneresultsPKDTO getDto(TgeneresultsPK tgeneresultsPK);

}